.search-box{margin-left:40px}
.search-box .search-box-text{
    width:248px;
    height: 36px;
    padding: 5px 30px 4px 20px !important;
    font-family:"brandon-grotesque";
    font-size: 11px !important;
    font-weight: 500;
    line-height: 1.42857;
    color: #5e514e;
    text-transform: uppercase;
    background-color: #FFF;
    background-image: url(../images/icn-search.png);
    background-repeat:no-repeat;
    background-position:right 9px;
    border: 1px solid #cccccc;
    border-radius: 22px;
    transition: none 0s ease 0s;
    outline: 0px none;
    box-shadow: none;
    cursor:pointer;
}

.search-box .search-box-text:focus{
    background-color:#f6f6f6;
    border-color:#c2c2c2;
    cursor:inherit;
}

.search-box .search-box-text::-webkit-input-placeholder{color: #5e514e; text-transform:uppercase;}
.search-box .search-box-text::-moz-placeholder{color: #5e514e; text-transform:uppercase;}

.inner-page-dropdown{display:none}
.directory-row, .display-row{margin:0}
.directory-row .col-left, .directory-row .col-right{padding:0}

.items-sec{border:1px solid #ebebeb; border-bottom-style:none; border-right-style:none;}
.flexcroll {
    height: 722px;
}
.items-sec > .row{margin:0}
.items-sec .item-logo{border:1px solid #ebebeb; border-top-style:none; border-left-style:none; padding:0;overflow: hidden;}
.items-sec .item-logo a{display:block; overflow:hidden;padding-top:100%;}
.items-sec .item-logo a img{
    width:100%;
    max-height: 312px;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    object-fit: contain;
}
.items-sec .item-logo a:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.items-sec .item-logo a{opacity:1}
.single-store .items-sec .item-logo a
{opacity:0.2}

.items-sec .item-logo a:hover{opacity:1}
.items-sec .item-logo.active a:hover img{
    transform: scale(1.13);
    -webkit-transform: scale(1.13);
    -moz-transform: scale(1.13);
    -o-transform: scale(1.13);
}
.items-sec .item-logo.active a{
    border:3px solid #9a258f; 
    opacity:1;
}
.store-directory-carousel .carousel-inner > .item{height:inherit}

.display-sec .display-img{padding:0; position:relative}
.display-sec .display-img{position:relative}
.display-sec .display-img .text-img{
    position:absolute; 
    margin:0; 
    top:48%; 
    transform: translate(0, -50%); 
    width:100%; 
    text-align:center;
}
.display-sec .display-img .text-img h3{
    font-family: "brandon-grotesque";
    color: #525252;
    font-size: 20px;
    line-height: 32px;	
}

.display-sec .display-img .text-img p{
    font-family: "brandon-grotesque";
    font-weight: 400;
    color: #525252;
    font-size: 18px;
    line-height: 27px;
}



.display-sec .display-img img{width:100%}
.display-img.text-sec{padding:50px;}
.display-img.text-sec ul{
    margin-left: 17px;
}
.display-img.text-sec .left-col{padding-right:30px;}
.display-img.text-sec .left-col .box-text-r{padding-right:12%}

.display-img.text-sec h2{font-family:"museo-slab"; font-weight: 500; font-size: 30px; line-height: 42px; color:#333333; margin-bottom:11px}
.display-img.text-sec h3{font-family:"museo-slab"; font-weight: 500; font-size: 30px; line-height: 42px; color:#333333; margin-bottom:11px}

.display-img.text-sec .body-content h3 {
    font-family: "museo-slab";
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    color: #d90075;
    margin-bottom: 30px;
}


.display-img.text-sec p{font-family:"brandon-grotesque"; font-weight: 400; font-size: 18px; line-height: 27px; color:#525252; margin-bottom:30px}

.display-img.text-sec .timetable, .display-img.text-sec .timetable p{font-family:"brandon-grotesque"; font-weight: 500; font-size: 13px; line-height: 21px; color:#525252;}
.display-img.text-sec .timetable-p{text-transform:uppercase;}
.display-img.text-sec .timetable .row div{padding:0}
.display-img.text-sec .timetable p{margin:0 -15px}
.display-img.text-sec .timetable .bold, .display-img.text-sec .timetable p strong{font-weight: 700;}
.display-img.text-sec .timetable p strong{padding-right:8px;}
.display-img.text-sec .timetable .midium{padding-left:8px !important}
.display-img.text-sec .timetable .number{border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; margin-bottom:4px; margin-right:15px; margin-top:14px;}
.display-img.text-sec .timetable .number a{font-family:"museo-slab"; font-weight: 500; font-size: 30px; line-height: 50px; color:#202020; text-decoration:none;white-space: nowrap}
.display-img.text-sec .timetable .follow{font-family:"brandon-grotesque"; font-weight: 700; font-size: 11px; line-height: 27px; color:#8a8a8a; text-transform:uppercase;}
{width:22px; height:22px}

.display-img .carousel-control{top:90%; width:6%; margin:0 20px}
.display-img .carousel-control.left{margin-left:85%}
.display-img .carousel-control .glyphicon{color:#333333; box-shadow:none}

.socal-icons.directory-icons li{margin-right: 4px;}
.socal-icons.directory-icons li a{
    width: 22px;
    height: 22px;
    color: #ffffff;
    border: 1px solid #32353f;
    padding-top: 5px;
    background:#32353f;
}
.socal-icons.directory-icons li a:hover, .socal-icons.directory-icons li a:focus {
    color: #32353f;
    border: 1px solid #32353f;
    background:#ffffff;
}
.js-toggle-language > a {
	color:#afadad;
	margin-bottom:16px;
	text-decoration:none;
}
.js-toggle-language > a:hover,
.js-toggle-language > a.state-active {
	color:#AB8AB8;	
}
.js-toggle-language > a.state-active {
	font-weight:500;
}
.js-language {
	margin-top:16px;
}
.js-language.foreign-language * {
	font-family:sans-serif !important;
}
.socal-icons.directory-icons li a i{font-size:11px}

.btn-back-to-store{
    display:block;
    background: none repeat scroll 0% 0% #F3F3F3;
    border: 1px solid #D7D7D7;
    border-radius: 0px;
    width: 100%;
    height: 70px;
    font-family: "brandon-grotesque";
    font-size: 16px;
    font-weight: 700;
    line-height: 1.42857;
    color: #5E514E;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: none 0s ease 0s;
    outline: 0px none;
    box-shadow: none;
    text-decoration:none;
    padding:24px 15px;
}
.btn-back-to-store.btn-top{margin-top:-1px;}
.btn-back-to-store.btn-bot{margin-bottom:-1px}
.btn-back-to-store:hover, .btn-back-to-store:focus{text-decoration:none; color: #5E514E;}
.btn-back-to-store i{font-size: 24px; margin-top: -2px; margin-right: 6px;}

body.single-store {
    overflow: hidden;
}

.store-directory-sec .directory-row {
    overflow: hidden !important;
}

.store-directory-sec .col-right {
    overflow: scroll;
    overflow-x: hidden;
}

.store-directory-sec .col-left 
.page-template-archive-store .col-right,
.page-template-archive-store .gift-guide-sec .directory-row{
    overflow: hidden;
}

@media (min-width: 991px) {
    .list-overlay{display:none !important}
}
@media only screen and (max-width: 1400px) {
    .display-img.text-sec{padding:30px;}
    .display-img.text-sec .left-col{padding-right:25px}
    .display-img.text-sec .timetable .number a{font-size:24px}
}

@media only screen and (max-width: 1280px) {
    .display-img.text-sec .timetable .number a{font-size: 24px;}
}
@media only screen and (max-width: 1158px) {
    .search-box .search-box-text{width:100%}
}
@media only screen and (max-width: 1080px) {
    .inner-page-menu {margin-left: 20px;}
    .search-box{margin-left:15px;}
    .search-box .search-box-text{width:90%}
}
@media only screen and (max-width: 991px) {

    .display-img.text-sec .left-col{padding-right:15px;}
    .display-img.text-sec .left-col .box-text-r{border-right: none; padding-right:0}


    .display-img.text-sec .timetable-p{padding:0 15px;}
    /*.store-directory-sec{margin:0 -15px}*/
    .store-directory-sec{margin:0px;}
    /*.page-template-archive-store .store-directory-sec{margin:40px -15px 0 -15px}*/
    .page-template-archive-store .store-directory-sec{margin:40px 0px 0 0px;}
    .display-img.text-sec .timetable .number a{font-size: 30px;}
    .navbar-default{padding-right:0; padding-left:0}
    .inner-header-menu{width:100%; float:none !important; clear:both}
    .inner-header-menu .navbar-nav{margin-top:0 !important; margin-bottom:15px; margin-left:0 !important; float:none !important}
    .search-box, .search-box .search-box-text{width:100%;}

    .inner-page-menu{display:none;}

    .inner-page-dropdown{
        display:block;
        position: absolute;
        width: 100%;
        left: 0px;
        right: 0px;
        z-index: 50;
    }

    .list-overlay{
        position:absolute;
        left: 0px;
        right: 0px;
        top:168px;
        bottom:0;
        z-index:49;
        background:#000000;
        opacity:0.5;
        display:none;
    }

    .dropdown-btn{
        background:#f3f3f3 url(../images/icn-drop-down.png) no-repeat right 16px; 
        border:1px solid #d7d7d7; 
        border-radius:0; 
        width:100%; 
        height:41px;
        font-family:"brandon-grotesque";
        font-size: 11px;
        font-weight: 700;
        line-height: 1.42857;
        color: #5e514e;
        letter-spacing:1px;
        text-transform: uppercase;
        transition: none 0s ease 0s;
        outline: 0px none;
        box-shadow: none;
    }
    .dropdown-btn:focus{outline: 0px none; box-shadow:none}
    .dropdown-btn .caret {
        border-top: 8px dashed;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        color:#5f5f5f;
        position:absolute;
        right:15px;
        top:17px;
        display:none;
    }
    .inner-page-dropdown.open > .dropdown-menu{
        margin:0;
        width:100%;
        border-radius:0;
        border:none;

    }
    .inner-page-dropdown.open > .dropdown-menu li{text-align:center}
    .inner-page-dropdown.open > .dropdown-menu li a{display:inline-block; text-align:center; margin:0 auto}

    .display-sec {margin: 0 -15px;}
    .inner-page .single-store-nav.navbar-default{margin-bottom:0}
    .dir-slider{padding:0 15px}
    .display-img .carousel-control{top:50%; margin:0 15px !important}

    body.single-store {
        /*overflow: scroll;*/
    }

}


@media (max-width: 768px){
    .store-directory-sec .directory-row {
        overflow: scroll;
    }
}








